Steam откажется от поддержки OS X Yosemite и более ранних версий macOS

Steam откажется от поддержки OS X Yosemite и более ранних версий macOS

Онлайн-сервис цифрового распространения компьютерных игр Steam с 1 января прекращает поддержку OS X Yosemite и более ранних версий macOS. Об этом сообщила компания Valve, владеющая сервисом.

Это решение связано с тем, что некоторые функции Steam доступны только через расширение Google Chrome. Последний его апдейт несовместим с более ранними версиями macOS.

Valve отметила, что Steam перестанет поддерживать такие версии macOS, как 10.7 (Lion), 10.8 (Mountain Lion), 10.9 (Mavericks) и 10.10 (Yosemite).

В результате сервис станет недоступен для пользователей, работающих с указанными операционными системами. Чтобы продолжить играть в Steam, необходимо установить macOS 10.11 (El Capitan) или любую более свежую версию.

Steam откажется от поддержки OS X Yosemite и более ранних версий macOS

Примечательно, что Steam очень долго поддерживал Mac OS X Lion. Эта операционная система была представлена в 2011 году. В то же время OS X 10.10 Yosemite появилась в октябре 2014 года. Таким образом, Steam работал с OS X Yosemite больше четырех лет.

Valve также сообщила, что до 1 января 2019 года продолжит поддерживать старые версии macOS. Правда, их функционал будет ограниченным. Например, пользователи не смогут воспользоваться рядом новых функций вроде Steam Chat.

Напомним, в OS X Yosemite возникает баг после установки последней версии iTunes. Также мы сообщали, что Apple выпустила обновление macOS Mojave 10.14.2.

Steam

Добавить комментарий